<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lady Baltimore: The Witch Queens</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Lady-Baltimore-The-Witch-Queens-2/digital-comic/925141</Web>
  <Summary>The witch queen Yelena has called the hexencorps down on the Baltimore estate, but Lady Sofia Baltimore's eclectic band of allies has some surprises in store for the cursed hordes. Meanwhile, Sofia's fight takes a sudden new turn when an old acquaintance reveals some startling new knowledge about Lord Baltimore himself!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925141], [ASINB08XN4VZC6]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
